﻿© 2003 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 3245A DCV High Resolution VER IEEE /8508
INSTRUMENT:            Sub HP 3245A DCV Low Resolution VER IEEE /8508
INSTRUMENT:            Sub HP 3245A DCV Output Resistance VER IEEE /8508
DATE:                  07-Oct-2003
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       47
NUMBER OF LINES:       348
CONFIGURATION:         Fluke 8508A
=============================================================================
#
#  Author:
#        DFM
#
# Compatibility:
#        MET/CAL 7.01 or later
#
# Subprocedures:
#        None
#
# Required Files:
#        None
#
# Registers Used:
#
#  Local:
#        None
#
#  Global:
#        None
#
#  String:
#        S[6] = UUT channel under test ("A" or "B") designator
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DCV_HI_RES                   PSUBI("DCV High")
  1.002  JMPL         DCV_LO_RES                   PSUBI("DCV Low")
  1.003  JMPL         DCV_OUTPUT_Z                 PSUBI("DCV Output")
  1.004  DISP         Called subprocedure not found!
  1.005  END

  1.006  LABEL        DCV_HI_RES
  1.007  RSLT         =
  1.008  RSLT         =Channel [S6]
  1.009  RSLT         =
  1.010  RSLT         = 1 V Range
  1.011  HEAD         DC VOLTS, HIGH RESOLUTION (Channel [S6]): 1.25 VDC
  1.012  TARGET       -p
  1.013  DISP         Make the following connections:
  1.013  DISP
  1.013  DISP         [32]        3245A         to         8508A
  1.013  DISP         [32]                         -- INPUT 2 WIRE HI
  1.013  DISP         [32]  Channel [S6] OUTPUT -----|
  1.013  DISP         [32]                         -- INPUT 2 WIRE LO
  1.013  DISP
  1.013  DISP         (Use BNC(f) to double-banana plug adapter at 8508A)
  1.014  IEEE         DCRES HIGH;IMP 0
  1.015  IEEE         APPLY DCV 1.25
  1.016  TOL          0.0060% 37e-6U
  1.017  TARGET       -m
  1.018  8508   1     1.250000V      TOL                             D6    2W

  2.001  HEAD         DC VOLTS, HIGH RESOLUTION (Channel [S6]): 0.625 VDC
  2.002  IEEE         APPLY DCV .625
  2.003  TARGET       -m
  2.004  8508   1     0.625000V      TOL                             D6    2W

  3.001  HEAD         DC VOLTS, HIGH RESOLUTION (Channel [S6]): 0 VDC
  3.002  IEEE         APPLY DCV 0
  3.003  TARGET       -m
  3.004  8508   1     0.000000V      TOL                             D6    2W

  4.001  HEAD         DC VOLTS, HIGH RESOLUTION (Channel [S6]): -0.625 VDC
  4.002  IEEE         APPLY DCV -.625
  4.003  TARGET       -m
  4.004  8508   1     -0.625000V     TOL                             D6    2W

  5.001  HEAD         DC VOLTS, HIGH RESOLUTION (Channel [S6]): -1.25 VDC
  5.002  IEEE         APPLY DCV -1.25
  5.003  TARGET       -m
  5.004  8508   1     -1.250000V     TOL                             D6    2W

  6.001  RSLT         =
  6.002  RSLT         = 10 V Range
  6.003  HEAD         DC VOLTS, HIGH RESOLUTION (Channel [S6]): 10.25 VDC
  6.004  IEEE         RANGE 10;APPLY DCV 10.25
  6.005  TOL          0.0054% 212e-6U
  6.006  TARGET       -m
  6.007  8508   10    10.250000V     TOL                             D6    2W

  7.001  HEAD         DC VOLTS, HIGH RESOLUTION (Channel [S6]): 5.125 VDC
  7.002  IEEE         APPLY DCV 5.125
  7.003  TARGET       -m
  7.004  8508   10    5.125000V      TOL                             D6    2W

  8.001  HEAD         DC VOLTS, HIGH RESOLUTION (Channel [S6]): 0 VDC
  8.002  IEEE         APPLY DCV 0
  8.003  TARGET       -m
  8.004  8508   10    0.000000V      TOL                             D6    2W

  9.001  HEAD         DC VOLTS, HIGH RESOLUTION (Channel [S6]): -5.125 VDC
  9.002  IEEE         APPLY DCV -5.125
  9.003  TARGET       -m
  9.004  8508   10    -5.125000V     TOL                             D6    2W

 10.001  HEAD         DC VOLTS, HIGH RESOLUTION (Channel [S6]): -10.25 VDC
 10.002  IEEE         APPLY DCV -10.25
 10.003  TARGET       -m
 10.004  8508   10    -10.250000V    TOL                             D6    2W
 11.001  JMPL         END

 11.002  LABEL        DCV_LO_RES
 11.003  RSLT         =
 11.004  RSLT         =Channel [S6]
 11.005  RSLT         =
 11.006  RSLT         = 0.15625 V Range
 11.007  TARGET       -p
 11.008  IEEE         DCRES LOW;;IMP 0;RANGE .15625

 11.009  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 156.25 mVDC
 11.010  IEEE         APPLY DCV 0.15625
 11.011  TOL          0.2% 0.88U
 11.012  TARGET       -m
 11.013  8508   200   156.25mV       TOL                             D5    2W

 12.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 78.13 mVDC
 12.002  IEEE         APPLY DCV .07812
 12.003  TARGET       -m
 12.004  8508   200   78.13mV        TOL                             D5    2W

 13.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 0 mVDC
 13.002  IEEE         APPLY DCV 0
 13.003  TARGET       -m
 13.004  8508   200   0.00mV         TOL                             D5    2W

 14.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -78.13 mVDC
 14.002  IEEE         APPLY DCV -.07812
 14.003  TARGET       -m
 14.004  8508   200   -78.13mV       TOL                             D5    2W

 15.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -156.25 mVDC
 15.002  IEEE         APPLY DCV -.15625
 15.003  TARGET       -m
 15.004  8508   200   -156.25mV      TOL                             D5    2W

 16.001  RSLT         =
 16.002  RSLT         = 0.3125 V Range
 16.003  TARGET       -p
 16.004  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 312.5 mVDC
 16.005  IEEE         RANGE .3125;APPLY DCV .3125
 16.006  TOL          0.2% 1.6U
 16.007  TARGET       -m
 16.008  8508   400   312.50mV       TOL                             D5    2W

 17.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 156.25 mVDC
 17.002  IEEE         APPLY DCV .15625
 17.003  TARGET       -m
 17.004  8508   400   156.25mV       TOL                             D5    2W

 18.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 0 mVDC
 18.002  IEEE         APPLY DCV 0
 18.003  TARGET       -m
 18.004  8508   400   0.00mV         TOL                             D5    2W

 19.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -156.25 mVDC
 19.002  IEEE         APPLY DCV -.15625
 19.003  TARGET       -m
 19.004  8508   400   -156.25mV      TOL                             D5    2W

 20.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -312.5 mVDC
 20.002  IEEE         APPLY DCV .3125
 20.003  TARGET       -m
 20.004  8508   400   312.50mV       TOL                             D5    2W

 21.001  RSLT         =
 21.002  RSLT         = 0.625 V Range
 21.003  TARGET       -p
 21.004  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 625 mVDC
 21.005  IEEE         RANGE .625;APPLY DCV .625
 21.006  TOL          0.2% 2.9U
 21.007  TARGET       -m
 21.008  8508   800   625.00mV       TOL                             D5    2W

 22.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 312.5 mVDC
 22.002  IEEE         APPLY DCV .3125
 22.003  TARGET       -m
 22.004  8508   800   312.50mV       TOL                             D5    2W

 23.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 0 mVDC
 23.002  IEEE         APPLY DCV 0
 23.003  TARGET       -m
 23.004  8508   800   0.00mV         TOL                             D5    2W

 24.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -312.5 mVDC
 24.002  IEEE         APPLY DCV -.3125
 24.003  TARGET       -m
 24.004  8508   800   -312.50mV      TOL                             D5    2W

 25.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -625 mVDC
 25.002  IEEE         APPLY DCV -.625
 25.003  TARGET       -m
 25.004  8508   800   -625.00mV      TOL                             D5    2W

 26.001  RSLT         =
 26.002  RSLT         = 1.25 V Range
 26.003  TARGET       -p
 26.004  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 1.25 VDC
 26.005  IEEE         RANGE 1.25;APPLY DCV 1.25
 26.006  TOL          0.2% 5.6e-3U
 26.007  TARGET       -m
 26.008  8508   1.25  1.25000V       TOL                             D5    2W

 27.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 0.625 VDC
 27.002  IEEE         APPLY DCV .625
 27.003  TARGET       -m
 27.004  8508   1.25  0.62500V       TOL                             D5    2W

 28.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 0 VDC
 28.002  IEEE         APPLY DCV 0
 28.003  TARGET       -m
 28.004  8508   1.25  0.00000V       TOL                             D5    2W

 29.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -0.625 VDC
 29.002  IEEE         APPLY DCV -.625
 29.003  TARGET       -m
 29.004  8508   1.25  -0.62500V      TOL                             D5    2W

 30.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -1.25 VDC
 30.002  IEEE         APPLY DCV -1.25
 30.003  TARGET       -m
 30.004  8508   1.25  -1.25000V      TOL                             D5    2W

 31.001  RSLT         =
 31.002  RSLT         = 2.5 V Range
 31.003  TARGET       -p
 31.004  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 2.5 VDC
 31.005  IEEE         RANGE 2.5;APPLY DCV 2.5
 31.006  TOL          0.2% 11e-3U
 31.007  TARGET       -m
 31.008  8508   2.5   2.5000V        TOL                             D5    2W

 32.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 1.25 VDC
 32.002  IEEE         APPLY DCV 1.25
 32.003  TARGET       -m
 32.004  8508   2.5   1.2500V        TOL                             D5    2W

 33.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 0 VDC
 33.002  IEEE         APPLY DCV 0
 33.003  TARGET       -m
 33.004  8508   2.5   0.0000V        TOL                             D5    2W

 34.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -1.25 VDC
 34.002  IEEE         APPLY DCV -1.25
 34.003  TARGET       -m
 34.004  8508   2.5   -1.2500V       TOL                             D5    2W

 35.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -2.5 VDC
 35.002  IEEE         APPLY DCV -2.5
 35.003  TARGET       -m
 35.004  8508   2.5   -2.5000V       TOL                             D5    2W

 36.001  RSLT         =
 36.002  RSLT         = 5 V Range
 36.003  TARGET       -p
 36.004  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 5 VDC
 36.005  IEEE         RANGE 5;APPLY DCV 5
 36.006  TOL          0.2% 22e-3U
 36.007  TARGET       -m
 36.008  8508   5     5.000V         TOL                             D5    2W

 37.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 2.5 VDC
 37.002  IEEE         APPLY DCV 2.5
 37.003  TARGET       -m
 37.004  8508   5     2.500V         TOL                             D5    2W

 38.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 0 VDC
 38.002  IEEE         APPLY DCV 0
 38.003  TARGET       -m
 38.004  8508   5     0.000V         TOL                             D5    2W

 39.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -2.5 VDC
 39.002  IEEE         APPLY DCV -2.5
 39.003  TARGET       -m
 39.004  8508   5     -2.500V        TOL                             D5    2W

 40.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -5 VDC
 40.002  IEEE         APPLY DCV -5
 40.003  TARGET       -m
 40.004  8508   5     -5.000V        TOL                             D5    2W

 41.001  RSLT         =
 41.002  RSLT         = 10 V Range
 41.003  TARGET       -p
 41.004  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 10 VDC
 41.005  IEEE         RANGE 10;APPLY DCV 10
 41.006  TOL          0.2% 43e-3U
 41.007  TARGET       -m
 41.008  8508   10    10.000V        TOL                             D5    2W

 42.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 5 VDC
 42.002  IEEE         APPLY DCV 5
 42.003  TARGET       -m
 42.004  8508   10    5.000V         TOL                             D5    2W

 43.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): 0 VDC
 43.002  IEEE         APPLY DCV 0
 43.003  TARGET       -m
 43.004  8508   10    0.000V         TOL                             D5    2W

 44.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -5 VDC
 44.002  IEEE         APPLY DCV -5
 44.003  TARGET       -m
 44.004  8508   10    -5.000V        TOL                             D5    2W

 45.001  HEAD         DC VOLTS, LOW RESOLUTION (Channel [S6]): -10 VDC
 45.002  IEEE         APPLY DCV -10
 45.003  TARGET       -m
 45.004  8508   10    -10.000V       TOL                             D5    2W
 46.001  JMPL         END

 46.002  LABEL        DCV_OUTPUT_Z
 46.003  RSLT         =
 46.004  RSLT         =Channel [S6]
 46.005  HEAD         DC VOLTS, OUTPUT RESISTANCE (Channel [S6])
 46.006  DISP         Use BNC(f) to double-banana plug adapters at 8508A
 46.006  DISP         inputs for the following connections...
 46.007  DISP         Connect a BNC(f)-(m)-(f) tee to the UUT Channel [S6]
 46.007  DISP         output BNC.
 46.007  DISP
 46.007  DISP         Connect the 8508A INPUT 2 WIRE HI & LO to one side
 46.007  DISP         of the BNC tee, observing polarity.
 46.007  DISP
 46.007  DISP         Connect the 8508A SENSE 4 WIRE HI & LO to the other
 46.007  DISP         side of the BNC tee, observing polarity.
 46.008  TARGET
 46.009  8508   0     0.0Z           +0U -0.5U                    NO       4W

 47.001  LABEL        END
 47.002  8508         *                                                 S
 47.003  END
